Subject: Re: linux-next: manual merge of the amdgpu tree with the pci tree

From: "Kuppuswamy, Sathyanarayanan" <[email-masked]>
Date: Mon, 14 Dec 2020 22:52:26 -0800

On 12/14/20 3:37 PM, Bjorn Helgaas wrote:
> On Mon, Dec 14, 2020 at 06:18:54PM -0500, Alex Deucher wrote:
>> On Mon, Dec 14, 2020 at 6:16 PM Bjorn Helgaas <[email-masked]> wrote:
>>> On Tue, Dec 15, 2020 at 07:34:31AM +1100, Stephen Rothwell wrote:
>>>> Hi all,
>>>>
>>>> On Tue, 8 Dec 2020 13:56:20 +1100 Stephen Rothwell <[email-masked]> wrote:
>>>>>

>>
>> I don't plan to merge this upstream via my tree.  I was just carrying
>> it in my drm-next branch because we have a number of users that depend
>> on it for working DPC and a number of people use this branch for
>> testing.
> 
> OK, thanks.  FWIW, it's currently marked "Changes Requested" in
> patchwork, so it isn't really going anywhere right now:
> 
> https://patchwork.kernel.org/project/linux-pci/patch/cbba08a5e9ca62778c[email-masked]/
There is a newer version of this patch set. Please use it when merging this patch.
https://patchwork.kernel.org/project/linux-pci/list/?series=370855
> 
> I have merged Sean's series, so this would be a good time to try to
> move this one forward.
> 

-- 
Sathyanarayanan Kuppuswamy
Linux Kernel Developer